
U++ - Feature #118

Core: Exit implemented using exception throw to APP_MAIN

10/11/2011 10:42 AM - Miroslav Fidler

Status: Approved Start date: 10/11/2011

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/16/2012 03:32 PM - Miroslav Fidler

- Priority changed from Normal to High

#2 - 05/21/2012 05:17 PM - Miroslav Fidler

- Status changed from New to Approved

04/26/2025 1/1


